.toggle-rosso {
    background-color: #e40513;
    height: 100%;
    padding-right: 0px;
    padding-left: 22px;
}

.menu-fisso li {
    max-width: 25%;
}

.menu-header {
    color: #e40513 !important;
    font-weight: bold !important;
}

.uk-navbar-nav>li>a.menu-top {
    min-height: 50px;
    position: relative;
}

.uk-navbar-nav>li>a.menu-head {
    position: relative;
}

#module-97 {

    flex-basis: 100%;

    justify-content: flex-end;

}

ul#module-97 li a {
    font-size: 13px;
}
.body-onorari{
    width:100%;
    min-height: 115px;
}
.content-abamc-accademici-onorari .element-itemlink a {
    background-color: #e40513;
    color: white;
    padding: 8px;
}
.content-abamc-accademici-onorari .element-itemlink a:hover {
    text-decoration:none;
    background-color: rgba(228, 5, 19, 0.73);
}

.menu-rosso {
    color: #e40513 !important;
    font-weight: bold !important;
    background-color: #ededed;
    text-align: center;
    max-width: 200px;
}

.h_line {
    display: inline-block;
    height: 1px;
    width: 40px;
    margin: 0px 15px;
    vertical-align: middle;
    border-bottom: 1px solid #222;
}

.link-red {

    color: #e40513 !important;

    font-weight: bold;

}

#module-100, #module-tm-1  {
    padding:0px 10px;
}
span.uk-icon.uk-search-icon {
    right: 0;
    left: auto;
}
/*.zoo-gallery-wall a {
    padding-left: 10px !important;
}*/



/*

#module-97 li {

    max-width: 20%;

    text-align: center;

}*/

.uk-navbar-container:not(.uk-navbar-transparent){
    padding-bottom:0px;
}
.contact-card .btn.btn-primary.validate {
    background-color: #a70611;
    width: 100%;
}
.contact-card {
    color:white !important;
}
.uk-card.uk-card-body.contact-card {
    background-color: #e40513;
    color: #f4f4f4;
}
form#contact-form {
    padding: 0px;
    /* color: white; */
}

.uk-navbar-nav>li:not(:first-of-type)>a.menu-top:after {

    content: '';

    height: 35%;

    width: 1px;

    /* line-height: 60px; */

    position: absolute;

    right: 0;

    /*top: 0;*/

    background-color: #000000;

}

a.uk-navbar-toggle.toggle-search.uk-icon.uk-search-icon  {
    display: inline;
    padding: 8px;
    margin-left: 10px;
    background-color: #e40513;
    color: white;
    border-radius: 25px;
    min-height: 30px !important;
}
.toggle-search-close {
    min-height: 35px !important;
    border-radius: 25px;
    height: fit-content;
}
.uk-search-input {
    color: #e40513;
}

.uk-navbar-nav>li:not(:first-of-type)>a.menu-header:after {

    content: '';

    height: 35%;

    width: 1px;

    /* line-height: 60px; */

    position: absolute;

    right: 0;

    /*top: 0;*/

    background-color: #000000;

}

.uk-navbar-right {

    justify-content: flex-end;

}
.fotodi {
    text-transform:uppercase;
}
.zoo-slide-custom {
    min-height: 26vw !important;
    max-height: 500px !important;
}

.liste-offerta p {
    text-align: left;
}

@media screen and (min-width: 900px) {

    .uk-navbar-left {

        min-width: 340px;

    }
    .width-lato-b {
        padding-left:0px !important;
    }
    .uk-panel.lato-a {
        background-color: #e40513;
        padding-left: 37px;
    }
    .uk-panel.lato-ab {
        background-color: #e40513;
        padding-left: 37px;
    }
    .slideshow {

        background-color: #e40513;

        padding-left: 37px;

        padding-bottom: 0px;

    }
    .uk-navbar-toggle {
        padding: 0px 10px;
        color: white;
        background-color: #e40513;
    }
    
    .uk-offcanvas-close {
        top:25px;
    }
    .slideshow .el-title {
        font-size: 1.7vw;
    }
    .slideshow .el-content {
        font-size: 1.5vw;
    }
    .immagine-accademico {
        max-width:300px;
        margin-left:30px;
    }
    div#module-167 .uk-section {
        padding-top: 0px;
    }
   

}
@media screen and (max-width: 900px) {
    .uk-navbar-toggle {
        color: black;
     
    }
    .sottomenu-sidebar {
        display:none;
    }
    .width-lato-b { 
        margin-top:0px !important; 
    }
    .slideshow .el-title {
        font-size: 3.5vw;
    }
    .slideshow .el-content {
        display:none;
    }
    .slideshow .uk-section-small {
        padding-top: 5px;
        width: 60%;
        text-align: left;
        margin-left: 0px;
    }
    h2.titolo-pagina {
        text-align: center;
    }
    .immagine-accademico {
        margin-bottom: 30px;
    }
    .slideshow {
        padding-bottom: 0px;
    }
    .logo-gaba-slide {
        display:none;
    }
    
}


.yoo-zoo.teachers-uikit3 .uk-search .uk-search-input {

    border: 1px solid #555;

}
.menu-top2 .uk-grid {
    justify-content: flex-end; 
}
.body-hpnews {
    padding: 20px !important;
}
.body-news {
    padding: 20px 20px 20px 0px;
}
.body-news .uk-card-title {
    font-size: 18px;
    line-height: normal;
    font-family: inherit;
    margin-bottom: 5px;
}
.body-news .uk-margin {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}
.body-news p {
    margin-bottom: 0px;
}

.body-news, .liste-offerta {
    font-size: 13px;
}

.body-news .uk-article-meta {
    line-height: 1;
    font-size: 12px;
}
.body-news2 .element-itemlink {
    text-align: right;
}
.content-abamc-mostre-e-eventi .body-news {
    padding: 20px;
}
.news-correlate .body-news {
    padding: 20px;
}
/*.body-news .element.element-textarea {
    margin-bottom: 10px;
}
.body-news .element.element-itemlink {
    margin-top: 10px;
}*/
.uk-card-body.body-news p {
    line-height: 1.5;
}

.titolo_hp_news_didattica .el-title, .titolo_hp_news_amministrazione .el-title,  .titolo_hp_news .el-title {
    color: #e40513;
    text-transform: uppercase;
    font-style: inherit;
    font-size: 19px;
}
.titolo-pagina {
    color: #e40513;
    text-transform: uppercase;
    font-style: inherit;
    font-size: 19px;
    font-family: inherit;
}
.liste-offerta li.el-item {
    margin: 0px;
}
.uk-card-primary.uk-card-body .uk-nav-default>li>a, .uk-card-primary>:not([class*=uk-card-media]) .uk-nav-default>li>a, .uk-card-secondary.uk-card-body .uk-nav-default>li>a, .uk-card-secondary>:not([class*=uk-card-media]) .uk-nav-default>li>a, .uk-light .uk-nav-default>li>a, .uk-offcanvas-bar .uk-nav-default>li>a, .uk-overlay-primary .uk-nav-default>li>a, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default>li>a, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default>li>a, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default>li>a, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default>li>a {
    color: rgba(255, 255, 255, .9);
    font-weight: bold;
}
.uk-card-primary.uk-card-body .uk-nav-default .uk-nav-sub a, .uk-card-primary>:not([class*=uk-card-media]) .uk-nav-default .uk-nav-sub a, .uk-card-secondary.uk-card-body .uk-nav-default .uk-nav-sub a, .uk-card-secondary>:not([class*=uk-card-media]) .uk-nav-default .uk-nav-sub a, .uk-light .uk-nav-default .uk-nav-sub a, .uk-offcanvas-bar .uk-nav-default .uk-nav-sub a, .uk-overlay-primary .uk-nav-default .uk-nav-sub a, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub a, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub a, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub a, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub a {
    color: rgba(255, 255, 255, .9);
    line-height: 1.5;
}
.uk-card-primary.uk-card-body .uk-nav-default .uk-nav-sub a:focus, .uk-card-primary.uk-card-body .uk-nav-default .uk-nav-sub a:hover, .uk-card-primary>:not([class*=uk-card-media]) .uk-nav-default .uk-nav-sub a:focus, .uk-card-primary>:not([class*=uk-card-media]) .uk-nav-default .uk-nav-sub a:hover, .uk-card-secondary.uk-card-body .uk-nav-default .uk-nav-sub a:focus, .uk-card-secondary.uk-card-body .uk-nav-default .uk-nav-sub a:hover, .uk-card-secondary>:not([class*=uk-card-media]) .uk-nav-default .uk-nav-sub a:focus, .uk-card-secondary>:not([class*=uk-card-media]) .uk-nav-default .uk-nav-sub a:hover, .uk-light .uk-nav-default .uk-nav-sub a:focus, .uk-light .uk-nav-default .uk-nav-sub a:hover, .uk-offcanvas-bar .uk-nav-default .uk-nav-sub a:focus, .uk-offcanvas-bar .uk-nav-default .uk-nav-sub a:hover, .uk-overlay-primary .uk-nav-default .uk-nav-sub a:focus, .uk-overlay-primary .uk-nav-default .uk-nav-sub a:hover, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub a:focus, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub a:hover, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub a:focus, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub a:hover, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub a:focus, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub a:hover, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub a:focus, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub a:hover {
    color: #8e0000;
}
.uk-card-primary.uk-card-body .uk-nav-default>li>a:focus, .uk-card-primary.uk-card-body .uk-nav-default>li>a:hover, .uk-card-primary>:not([class*=uk-card-media]) .uk-nav-default>li>a:focus, .uk-card-primary>:not([class*=uk-card-media]) .uk-nav-default>li>a:hover, .uk-card-secondary.uk-card-body .uk-nav-default>li>a:focus, .uk-card-secondary.uk-card-body .uk-nav-default>li>a:hover, .uk-card-secondary>:not([class*=uk-card-media]) .uk-nav-default>li>a:focus, .uk-card-secondary>:not([class*=uk-card-media]) .uk-nav-default>li>a:hover, .uk-light .uk-nav-default>li>a:focus, .uk-light .uk-nav-default>li>a:hover, .uk-offcanvas-bar .uk-nav-default>li>a:focus, .uk-offcanvas-bar .uk-nav-default>li>a:hover, .uk-overlay-primary .uk-nav-default>li>a:focus, .uk-overlay-primary .uk-nav-default>li>a:hover, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default>li>a:focus, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default>li>a:hover, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default>li>a:focus, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default>li>a:hover, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default>li>a:focus, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default>li>a:hover, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default>li>a:focus, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default>li>a:hover {
    color: #8e0000;
}
.uk-card-primary.uk-card-body .uk-nav-default .uk-nav-sub li.uk-active>a, .uk-card-primary>:not([class*=uk-card-media]) .uk-nav-default .uk-nav-sub li.uk-active>a, .uk-card-secondary.uk-card-body .uk-nav-default .uk-nav-sub li.uk-active>a, .uk-card-secondary>:not([class*=uk-card-media]) .uk-nav-default .uk-nav-sub li.uk-active>a, .uk-light .uk-nav-default .uk-nav-sub li.uk-active>a, .uk-offcanvas-bar .uk-nav-default .uk-nav-sub li.uk-active>a, .uk-overlay-primary .uk-nav-default .uk-nav-sub li.uk-active>a, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub li.uk-active>a, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub li.uk-active>a, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub li.uk-active>a, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub li.uk-active>a {
    color: #8e0000;
}
.uk-card-primary.uk-card-body .uk-nav-default>li.uk-active>a, .uk-card-primary>:not([class*=uk-card-media]) .uk-nav-default>li.uk-active>a, .uk-card-secondary.uk-card-body .uk-nav-default>li.uk-active>a, .uk-card-secondary>:not([class*=uk-card-media]) .uk-nav-default>li.uk-active>a, .uk-light .uk-nav-default>li.uk-active>a, .uk-offcanvas-bar .uk-nav-default>li.uk-active>a, .uk-overlay-primary .uk-nav-default>li.uk-active>a, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default>li.uk-active>a, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default>li.uk-active>a, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default>li.uk-active>a, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default>li.uk-active>a {
    color: #8e0000;
}

/*div#tm-main {
    padding-top: 0px;
}*/


.uk-panel.lato-b {
    background-color: #dadada;
    color: black;
    padding: 40px;
    margin: 0px;
}
.lato-a img {
    height: 100%;
    object-fit: cover;
}
.lato-ab img {
    width: 100%;
    object-fit: cover;
}
.lato-a .element-image {
   
    height: 100%;
}

.uk-card-offerta {
    background-color:#f4f4f4;
}
.card-video iframe {
    width: 100%;
    height: 100%;
    min-height: 190px;
}
.margine-piano {
    margin-bottom: 40px;
    margin-top: 30px!important;
}
.divcontainer-youtube iframe {
    width:100%;
    min-height:300px;
}
.divcontainer2-youtube {
    text-align:center;
}
.divcontainer2-youtube iframe {
    width: 100%;
    min-height: 450px;
    text-align: center;
    max-width: 900px;
}
.sottomenu-sidebar ul.uk-nav li:not(.uk-active) {
    display: none;
}
.sottomenu-sidebar .uk-nav-sub li {
    display: block !important;
}
.sottomenu-sidebar ul.uk-nav-sub {
    padding: 0px;
}
.logo-gaba-slide {
    top: 20px;
    right: 20px;
    z-index: 9999;
}
.uk-icon-link-gaba {
    margin-right:10px;
}
.uk-text-third-lead {
   /* font-size: 18px;
    line-height: 1.5;
    color: rgba(13, 23, 36, 0.6);*/
    text-align: left;
}
.uk-text-quarter-lead {
     font-size: 18px;
     line-height: 1.5;
     color: rgba(13, 23, 36, 0.6);
     text-align: left;
 }
.uk-text-second-lead {
    font-size: 19px;
    line-height: 1.5;
    color: #0d1724;
    text-align: left;
}
.uk-text-data-lead {
    font-size: 14px;
    line-height: 1.5;
    color: #0d1724;
    text-align: left;
}
.max-w-50 {
    max-width:50%;
}
.uk-article+.uk-article {
    margin-top: 40px;
}
/*.content-abamc-avvisi-dalla-segreteria {
    margin-top:40px;
}*/
/*.content-abamc-mostre-e-eventi, .content-abamc-gaba-mc-young, .content-abamc-gaba-mc,.content-abamc-accademici-onorari {
    margin-top:40px;
}*/

.iltriangolono {
    position: absolute;
    bottom: 10px;
    right: 10px;
    z-index: 1;
    width: 50px;
    height: 50px;
    background-image: url(/images/images/iltriangolono.png);
    background-repeat: no-repeat;
    background-size: cover;
    display:none;
}
.titolo_hp_news_eventi .iltriangolono {
    display: block;
}
.content-abamc-mostre-e-eventi .iltriangolono {
    display:block;
}
.content-abamc-mostre-e-eventi .element-itempublish_up, .content-abamc-mostre-e-eventi .element-itemprimarycategory {
    display:none;
}
.content-abamc-mostre-e-eventi .uk-card-default {
    background-color: #f3f3f3;
    border: none;

}
.uk-card-grey {
    background-color: #f3f3f3;
    border: none;
}
.newslista .body-news {
    padding: 10px 0px;
}
.newslista .uk-article {
    margin-top: 0px;
}
.newslista .uk-card-media-left {
    display: none;
}
/*.content-abamc-avvisi-dalla-segreteria, .content-abamc-news-didattica, .content-abamc-news-amministrazione {
    margin-top:40px;
}*/
.content-abamc-avvisi-dalla-segreteria .uk-card-default, .content-abamc-news-didattica .uk-card-default, .content-abamc-news-amministrazione .uk-card-default {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid grey;
}
.newslista .uk-card-default {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid grey;
}

/* Diego */
.well {
  background: none;
}

#system-message-container[data-messages*="Accedi con i tuoi nome utente e password"]{
  display:none;
}

.mceEditor .mceBranding {
  display:none !important;
}
.accessibile .accessibile-button {
    background-color: #e40513;
    color: white;
    font-weight: bold;
    text-decoration: underline;
}
.accessibile .accessibile-button:hover {
    color: white;
}
p {
    text-align:justify;
}
.sottomenu-sidebar .uk-nav-parent-icon>.uk-parent>a::after {
    background-image: none;
}
.uk-parent.uk-active>a {
    font-weight: 700;
}
.sottomenu-sidebar .uk-parent.uk-active>a {
    font-weight: 700;
    color: #717171 !important;
}
.uk-search-navbar .uk-search-input {
    font-size: 18px;
}
div#tm-top {
    padding-bottom: 0px;
}
.search .uk-article {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #717171;
    margin: 0px;
}
.search .uk-article .uk-article-title {
    font-size: 17px;
}
#easycookieinfo .text > a {
    color: #e40513 !important;
    text-decoration: none;
}
#easycookieinfo .accept > a {
    background: #e40513  !important;
    color: #FFFFFF  !important;
}
.tm-bottom {
    padding-bottom: 0px;
    padding-top:0px;
}
.home-studente .link-studente, .home-docente .link-docente, .home-international .link-international {
    background-color: #e40513 !important;
    color: white !important;
    padding: 10px;
}
.offerta-formativa-page p {
    text-align:left;
}
.video-mediateca {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.video-mediateca iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* height: auto; */
}

/* Scrollbar */
::-webkit-scrollbar {
    width: 7px;
  }
  
 
  ::-webkit-scrollbar-track {
    background: #e40513  ;
  }
  

  ::-webkit-scrollbar-thumb {
    background: #ce0004;
  }
  
 
  ::-webkit-scrollbar-thumb:hover {
    background: #8e0000;
  }
em {
    color: inherit;
}
  

.alert-success, .uk-alert-success {
    background: #e40513 !important;
    color: #fff;
}